Web lists-archives.com

Re: [kdesrc-build]How do I point to the latest Qt




On Sun, Jul 3, 2016 at 5:23 PM, R.Harish Navnit <harishnavnit@xxxxxxxxx> wrote:
> I don't have Qt built from sources, so I don't know for sure. But to switch
> between different versions of Qt that are provided by your distro, you would
> "export QT_SELECT=<desired_qt_version>
> " (without the quotes, of course).


I'm deliberately trying to link it to the Qt that is build from source
(v5.7.0). which I'm unable to do it.
Any clues?


-- 
                         Nilesh Kokane